.decision-list li > .date {
	float: right;
	border-radius: 6px;
	border: 2px solid #aaa;
	padding: 4px 10px;
	font-weight: bold;
	margin: 0 0 10px 10px;
}
.decision-list li > .details > .committee {
	font-style: italic;
	font-size: 90%;
}
.decision-list  {
	list-style: none;
	padding-left: 0;
}
.decision-list li  {
	margin-bottom: 1em;
	box-sizing: border-box;
	padding: 5px;
}
.decision-list li:after  {
	content:" ";
	display: block;
	clear: both;
}
.decision-list li:focus, .decision-list li:hover {
	border-radius: 6px;
	background: #f2f2f2;
}
